=== debian/changelog ===
ros-indigo-grizzly-description (0.3.2-0trusty) trusty; urgency=high



 -- Yan Ma <yanma@clearpathrobotics.com>  Fri, 06 Nov 2015 05:00:00 -0000

ros-indigo-grizzly-description (0.3.1-0trusty) trusty; urgency=high

  * Find includes in URDF relative to package locations.
  * Remove unneeded joint_state_publisher dependency.
  * fix imu topic in simulator
  * In navigation pkg, rename config and launch files to localization
  * set imu frame ID as imu_link
  * Contributors: Mike Purvis, Shokoofeh Pourmehr

 -- Yan Ma <yanma@clearpathrobotics.com>  Fri, 09 Jan 2015 05:00:00 -0000

ros-indigo-grizzly-description (0.3.0-0trusty) trusty; urgency=high

  * Fix IMU origin.
  * Update physical and collision properties
  * update position of wheel's joints
  * add hector gps contoller
  * add hector imu controller
  * change joint names. use rear instead of back
  * Aesthetic fixes to grizzly URDF.
  * Remove vestigial vcg file.
  * Contributors: Mike Purvis, Shokoofeh Pourmehr, dash

 -- Yan Ma <yanma@clearpathrobotics.com>  Thu, 18 Dec 2014 05:00:00 -0000

ros-indigo-grizzly-description (0.2.0-0trusty) trusty; urgency=high



 -- Yan Ma <yanma@clearpathrobotics.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-indigo-grizzly-description (0.1.4-0trusty) trusty; urgency=high



 -- Yan Ma <yanma@clearpathrobotics.com>  Thu, 27 Feb 2014 05:00:00 -0000

ros-indigo-grizzly-description (0.1.3-0trusty) trusty; urgency=high



 -- Yan Ma <yanma@clearpathrobotics.com>  Tue, 25 Feb 2014 05:00:00 -0000

ros-indigo-grizzly-description (0.1.2-0trusty) trusty; urgency=high

  * Remove commented reference to husky_wheel stl, as this was confusing Gazebo.

 -- Yan Ma <yanma@clearpathrobotics.com>  Wed, 04 Dec 2013 05:00:00 -0000

ros-indigo-grizzly-description (0.1.1-0trusty) trusty; urgency=high

  * Remove attempt to install non-existant launch folder.

 -- Yan Ma <yanma@clearpathrobotics.com>  Sat, 30 Nov 2013 05:00:00 -0000

ros-indigo-grizzly-description (0.1.0-0trusty) trusty; urgency=high

  * Initial cut of a grizzly_description suitable for visualization and simulation.

 -- Yan Ma <yanma@clearpathrobotics.com>  Thu, 28 Nov 2013 05:00:00 -0000
